<template>
    <tr>
        <!-- loop through each value of the fields to get the table header -->
        <th  v-for="field in fields" :key='field' > 
            {{field}} 
        </th>
    </tr>
</template>

<script lang="ts">
import { method } from 'lodash-es'
export default {
    name: "Header",
    props: {
        fields: {
            type: Array,
            default:[]
        }
    },
    data(){
        return {
           hasChild: false,
        }
    },
    setup(){
        
        
    },
    mounted(){
    },
    method(){
        
    }
}
</script>

<style>

</style>